MBP=64,124
name=16
help=16
area=Transform_eline.png
wrong=Transform_wrong.png
construction=Transform_underconstruction.png
working=Transform.png
damaged=Transform_damaged.png
icon=8
preview=PreviewTransform.png
frames=4
frame_width=256
frame_height=188
fps=10
size=2x2
eline_square_1=B1
eline_state_1=02,03,06,07,08,09,11,13,14
cargo_point=none
smoke_1=7,-45
smoke_2=76,-25
demolition_1=64,0